{% set CodiceModulo = "DOM_SCARICO_NO_FOGN_C_G535" %}
{% set Urn = "document:c_g535:scarico.acque.reflue.fuori.fognatura.domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"PLAN_INSE",
		"urn":"document:r_emiro:scarico.acque.reflue.fuori.fognatura;autorizzazione;planimetria.insediamento",
		"descrizione_tabella_allegati":"planimetria dell’insediamento",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"Planimetria dell’insediamento",
		"filename":"Planimetria insediamento",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"PLAN_RETE",
		"urn":"document:r_emiro:scarico.acque.reflue.fuori.fognatura;autorizzazione;planimetria.rete",
		"descrizione_tabella_allegati":"planimetria della rete di approvvigionamento idrico",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"Planimetria della rete di approvvigionamento idrico",
		"filename":"Planimetria rete idrica",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"PLAN_INTE",
		"urn":"document:r_emiro:scarico.acque.reflue.fuori.fognatura;planimetria.interna",
		"descrizione_tabella_allegati":"planimetria interna degli insediamenti",
		"annotazioni_tabella_allegati":"(da allegare in caso di insediamento residenziale)",
		"descrizione_meta":"planimetria interna degli insediamenti",
		"filename":"Planimetria interna",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"TEC_TRATT",
		"urn":"document:r_emiro:scarico.acque.reflue.fuori.fognatura;autorizzazione;schema.trattamento",
		"descrizione_tabella_allegati":"schema e dati tecnici impianti di trattamento",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"schema e dati tecnici impianti di trattamento",
		"filename":"Scheda tecnica",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"Documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rilascio dell'autorizzazione allo scarico di acque reflue fuori fognatura"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|21/12/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>



{% endblock meta %}

{% block title %} Domanda di rilascio dell'autorizzazione allo scarico di acque reflue fuori fognatura {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_conbollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - autorizzazione scarico acque reflue fuori fognatura'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di rilascio dell'autorizzazione allo scarico di acque reflue fuori fognatura
</h1>
<h2 class="Modulo">
  Ai sensi del Decreto legislativo 03/04/2006, n. 152
</h2>
{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          in relazione all'attività di
        </p>
      </td>
    </tr>  
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Attività svolta
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Parametri_AttivitaSvolta" name="Parametri_AttivitaSvolta" style="width: 100%;" label="Attività svolta" mandatory="true" />
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  il rilascio dell’autorizzazione allo scarico di acque reflue fuori fognatura
</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_SostanzePericolose" name="Tassonomia_SostanzePericolose" label="Sostanze pericolose" mandatory="true"></div>
        <input id="Tassonomia_SostanzePericolose1" name="Tassonomia_SostanzePericolose" type="radio" value="1" />
      </td>
      <td>
        <p>
          non contenenti sostanze pericolose così come definite nell'articolo 108 del Decreto Legislativo 03/04/2006, n. 152
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_SostanzePericolose2" name="Tassonomia_SostanzePericolose" type="radio" value="2" />
      </td>
      <td>
        <p>
          contenenti sostanze pericolose così come definite nell'articolo 108 del Decreto Legislativo 03/04/2006, n. 152
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          nel seguente corpo recettore
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Corpo recettore
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Corporecettore" name="Tassonomia_Corporecettore" label="Corpo recettore" mandatory="true"></div>
        <input id="Tassonomia_Corporecettore1" name="Tassonomia_Corporecettore" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
          suolo, per i casi previsti dall'articolo 103 del Decreto Legislativo 03/04/2006, n. 152
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="6" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Corporecettore2" name="Tassonomia_Corporecettore" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
          corpo idrico superficiale
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          	Denominazione
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input mandatory_enabled="#Tassonomia_Corporecettore2.checked()" class="inputNormal" id="Parametri_DenominazioneIdrico" name="Parametri_DenominazioneIdrico" style="width: 100%;" label="Denominazione idrico" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          	Canale di bonifica
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_CanaleBonifica" name="Tassonomia_CanaleBonifica" label="Canale di bonifica" mandatory_enabled="#Tassonomia_Corporecettore2.checked()"></div>
        <input id="Tassonomia_CanaleBonifica1" name="Tassonomia_CanaleBonifica" type="radio" value="1" />
      </td>
      <td >
        <p>
          non è un canale di bonifica
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_CanaleBonifica2" name="Tassonomia_CanaleBonifica" type="radio" value="2" />
      </td>
      <td>
        <p>
          è un canale di bonifica
        </p>
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
{{ utils.Dichiara_445() }}
<p class="Modulo">
  le seguenti caratteristiche sugli usi dell’acqua
</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Natura dell’insediamento
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input mandatory="true" class="inputNormal" id="Parametri_NaturaInsediamento" name="Parametri_NaturaInsediamento" style="width: 100%;" label="Natura dell’insediamento" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Attività svolta (Codice ISTAT)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero addetti
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input mandatory="true" class="inputNormal" id="Parametri_AttivitaSvolta2" name="Parametri_AttivitaSvolta2" style="width: 100%;" label="Attività svolta" />
      </td>
      <td>
        <input mandatory="true" class="inputNormal" id="Parametri_NumeroAddetti" name="Parametri_NumeroAddetti" style="width: 100%;" label="Numero addetti" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          descrizione attività
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Lavorazioni che generano scarichi
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input mandatory="true" class="inputNormal" id="Parametri_Scarichi" name="Parametri_Scarichi" style="width: 100%;" label="Scarichi" />
      </td>
    </tr>
    <tr>
      <td>
        <input enabled="#Parametri_Scarichi.value() != ''" class="inputNormal" id="Parametri_Scarichi2" name="Parametri_Scarichi2" style="width: 100%;" label="Scarichi" />
      </td>
    </tr>
    <tr>
      <td>
        <input enabled="#Parametri_Scarichi2.value() != ''" class="inputNormal" id="Parametri_Scarichi3" name="Parametri_Scarichi3" style="width: 100%;" label="Scarichi" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          approvvigionamento idrico
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Provenienza	
        </p>
      </td>
      <td>
        <p class="Labelcella">
        	Numero	
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Prelievo idrico per servizi civili (m³/anno)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Prelievo idrico per le lavorazioni (m³/anno)
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 24.5%;">
        <p>
          acquedotto	  
        </p>
      </td>
      <td style="width: 21%;">
        <input  class="inputNormal" id="Parametri_Acquedotto" name="Parametri_Acquedotto" style="width: 100%;" label="Acquedotto" />
      </td>
      <td>
        <input  class="inputNormal" id="Parametri_PrelievoServizi" name="Parametri_PrelievoServizi" style="width: 100%;" label="Prelievo servizi" />
      </td>
      <td>
        <input  class="inputNormal" id="Parametri_PrelievoLavorazioni" name="Parametri_PrelievoLavorazioni" style="width: 100%;" label="Prelievo lavorazioni" />
      </td>
    </tr>
    <tr>
      <td>
        <p>
          pozzo ad uso domestico	     
        </p>
      </td>
      <td>
        <input  class="inputNormal" id="Parametri_Acquedotto2" name="Parametri_Acquedotto2" style="width: 100%;" label="Acquedotto" />
      </td>
      <td>
        <input  class="inputNormal" id="Parametri_PrelievoServizi2" name="Parametri_PrelievoServizi2" style="width: 100%;" label="Prelievo servizi" />
      </td>
      <td>
        <input  class="inputNormal" id="Parametri_PrelievoLavorazioni2" name="Parametri_PrelievoLavorazioni2" style="width: 100%;" label="Prelievo lavorazioni" />
      </td>
    </tr>
    <tr>
      <td>
        <p>
          pozzo ad uso industriale	  
        </p>
      </td>
      <td>
        <input  class="inputNormal" id="Parametri_Acquedotto3" name="Parametri_Acquedotto3" style="width: 100%;" label="Acquedotto" />
      </td>
      <td>
        <input  class="inputNormal" id="Parametri_PrelievoServizi3" name="Parametri_PrelievoServizi3" style="width: 100%;" label="Prelievo servizi" />
      </td>
      <td>
        <input  class="inputNormal" id="Parametri_PrelievoLavorazioni3" name="Parametri_PrelievoLavorazioni3" style="width: 100%;" label="Prelievo lavorazioni" />
      </td>
    </tr>
    <tr>
      <td>
        <p>
          derivazione da superficie	   
        </p>
      </td>
      <td>
        <input  class="inputNormal" id="Parametri_Acquedotto4" name="Parametri_Acquedotto4" style="width: 100%;" label="Acquedotto" />
      </td>
      <td>
        <input  class="inputNormal" id="Parametri_PrelievoServizi4" name="Parametri_PrelievoServizi4" style="width: 100%;" label="Prelievo servizi" />
      </td>
      <td>
        <input  class="inputNormal" id="Parametri_PrelievoLavorazioni4" name="Parametri_PrelievoLavorazioni4" style="width: 100%;" label="Prelievo lavorazioni" />
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_AltraProvenienza" name="Parametri_AltraProvenienza" style="width: 100%;" label="AltraProvenienza" />
      </td>
      <td>
        <input  class="inputNormal" id="Parametri_Acquedotto5" name="Parametri_Acquedotto5" style="width: 100%;" label="Acquedotto" />
      </td>
      <td>
        <input  class="inputNormal" id="Parametri_PrelievoServizi5" name="Parametri_PrelievoServizi5" style="width: 100%;" label="Prelievo servizi" />
      </td>
      <td>
        <input  class="inputNormal" id="Parametri_PrelievoLavorazioni5" name="Parametri_PrelievoLavorazioni5" style="width: 100%;" label="Prelievo lavorazioni" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          numero e portata degli scarichi
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Provenienza	
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width: 27%;">
        <p class="Labelcella">
          Portata scarico in acqua superficiale (m³/anno)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Portata scarico su suolo (m³/anno)
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 24.5%;">
        <p>
          wc, cucine, mense	     
        </p>
      </td>
      <td style="width: 21%;">
        <input class="inputNormal" id="Parametri_Numero33" name="Parametri_Numero33" style="width: 100%;" label="Numero" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ScaricoSuperficiale" name="Parametri_ScaricoSuperficiale" style="width: 100%;" label="Scarico acque superficiali" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Portata" name="Parametri_Portata" style="width: 100%;" label="Portata scarico su suolo" />
      </td>
    </tr>
    {% for i in range(1, 5) %}
    <tr>
      <td><input class="inputNormal" id="Parametri_ProvenienzaScarichi{{ loop.index }}" name="Parametri_ProvenienzaScarichi{{ loop.index }}" style="width: 100%;" label="Provenienza scarichi"/></td>
      <td><input class="inputNormal" id="Parametri_NumeroScarichi{{ loop.index }}"   name="Parametri_NumeroScarichi{{ loop.index }}" style="width: 100%;"   label="Numero"/></td>
      <td><input class="inputNormal" id="Parametri_ScaricoAcqueSuperficiale{{ loop.index }}"   name="Parametri_ScaricoAcqueSuperficiale{{ loop.index }}" style="width: 100%;"  label="Portata scarico"/></td>
      <td><input class="inputNormal" id="Parametri_ScaricoSuolo{{ loop.index }}"   name="Parametri_ScaricoSuolo{{ loop.index }}" style="width: 100%;" label="Portata scarico"/></td> 
    </tr>
    {% endfor %} 
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="9">
        <p class="Labeltabella">
          periodicità
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Provenienza	
        </p>
      </td>
      <td>
        <p class="Labelcella">
        	Numero	
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Scarico continuo 	
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Discontinuo (numero ore)	
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Occasionale (numero ore)
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2" style="width: 20%;">
        <p>
          wc, cucine, mense
        </p>
      </td>
      <td>
        <input  class="inputNormal" id="Parametri_NumeroPeriodicita" name="Parametri_NumeroPeriodicita" style="width: 100%;" label="Numero periodicita" />
      </td>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_TipoScarico" name="Tassonomia_TipoScarico" label="Tipo carico" mandatory="true"></div>
        <input id="Tassonomia_TipoScaricoDiscontinuo1" name="Tassonomia_TipoScarico" type="radio" value="1" />
      </td>
      <td style="width: 15%;">
        <p>
          24 ore
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoScaricoDiscontinuo2" name="Tassonomia_TipoScarico" type="radio" value="2" />
      </td>
      <td>
        <input mandatory_enabled="#Tassonomia_TipoScaricoDiscontinuo2.checked()" class="inputNormal" id="Parametri_NumeroOreContinuo" name="Parametri_NumeroOreContinuo" style="width: 100%;" label="Continuo (numero ore)" />
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Occasionale" name="Tassonomia_TipoScarico" type="radio" value="3" />
      </td>
      <td>
        <input mandatory_enabled="#Tassonomia_Occasionale.checked()" class="inputNormal" id="Parametri_NumeroOreOccasionale" name="Parametri_NumeroOreOccasionale" style="width: 100%;" label="Occasionale (numero ore)" />
      </td>
    </tr>
    {% for i in range(1, 5) %}
    <div id="Tassonomia_UlterioreTipoProvenienzaPeriodicita{{ loop.index }}" name="Tassonomia_UlterioreTipoProvenienzaPeriodicita{{ loop.index }}" label="TipoProvenienzaPeriodicita" ></div>
    <div id="Tassonomia_UlterioreTipoScarico{{ loop.index }}" name="Tassonomia_UlterioreTipoScarico{{ loop.index }}" label="Tipo carico" mandatory_enabled="#Tassonomia_UlterioreTipoProvenienzaPeriodicita{{ loop.index }}.checked()"></div>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_UlterioreTipoProvenienzaPeriodicita{{ loop.index }}" id="Tassonomia_UlterioreProvenienzaPeriodicita{{ loop.index }}" name="Tassonomia_UlterioreProvenienzaPeriodicita{{ loop.index }}" type="checkbox" value="SI" />
      </td>
      <td style="width: 20%;">
        <p>
          <input mandatory_enabled="#Tassonomia_UlterioreTipoProvenienzaPeriodicita{{ loop.index }}.checked()" class="inputNormal" id="Parametri_UlterioriProvenienze{{ loop.index }}" name="Parametri_UlterioriProvenienze{{ loop.index }}" style="width: 100%;" label="Ulteriore Provenienza" />
        </p>
      </td>
      <td>
        <input mandatory_enabled="#Tassonomia_UlterioreTipoProvenienzaPeriodicita{{ loop.index }}.checked()" class="inputNormal" id="Parametri_UlterioreNumeroPeriodicita{{ loop.index }}" name="Parametri_UlterioreNumeroPeriodicita{{ loop.index }}" style="width: 100%;" label="Numero periodicita" />
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_UlterioreTipoScaricoContinuo{{ loop.index }}" name="Tassonomia_UlterioreTipoScarico{{ loop.index }}" type="radio" value="{{ loop.index }}" />
      </td>
      <td style="width: 15%;">
        <p>
          24 ore
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_UlterioreTipoScaricoDiscontinuo{{ loop.index }}" name="Tassonomia_UlterioreTipoScarico{{ loop.index }}" type="radio" value="{{ loop.index }}" />
      </td>
      <td>
        <input mandatory_enabled="#Tassonomia_UlterioreTipoScaricoDiscontinuo{{ loop.index }}.checked()" class="inputNormal" id="Parametri_UlterioriNumeroOreContinuo{{ loop.index }}" name="Parametri_UlterioriNumeroOreContinuo{{ loop.index }}" style="width: 100%;" label="Continuo (numero ore)" />
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_UlterioreOccasionale{{ loop.index }}" name="Tassonomia_UlterioreTipoScarico{{ loop.index }}" type="radio" value="{{ loop.index }}" />
      </td>
      <td>
        <input mandatory_enabled="#Tassonomia_UlterioreOccasionale{{ loop.index }}.checked()" class="inputNormal" id="Parametri_UlterioriNumeroOreOccasionale{{ loop.index }}" name="Parametri_UlterioriNumeroOreOccasionale{{ loop.index }}" style="width: 100%;" label="Occasionale (numero ore)" />
      </td>
    </tr>
    {% endfor %} 
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">
          natura del recapito e localizzazione cartografica
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Provenienza	
        </p>
      </td>
      <td>
        <p class="Labelcella">
        	Numero
        </p>
      </td>
      <td>
        <p class="Labelcella">
        	Denominazione corpo idrico
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Su suolo	
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Coordinate scarico UTM: x, y
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          wc, cucine, mense	
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Numero" name="Parametri_Numero" style="width: 100%;" label="Numero" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Denominazione" name="Parametri_Denominazione" style="width: 100%;" label="Denominazione" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Suolo" name="Parametri_Suolo" style="width: 100%;" label="Suolo" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Coordinate" name="Parametri_Coordinate" style="width: 100%;" label="Coordinate" />
      </td>
    </tr>
    {% for i in range(1, 5) %}
    <tr>
      <td><input class="inputNormal" id="Parametri_UlterioreProvenienzaCartografica{{ loop.index }}" name="Parametri_UlterioreProvenienzaCartografica{{ loop.index }}" style="width: 100%;" label="Numero" /></td>
      <td><input class="inputNormal" id="Parametri_UlterioreNumeroCartorafica{{ loop.index }}" name="Parametri_UlterioreNumeroCartorafica{{ loop.index }}" style="width: 100%;" label="Numero" /></td>
      <td><input class="inputNormal" id="Parametri_UlterioreCorpoIdrico{{ loop.index }}"  format="number" name="Parametri_UlterioreCorpoIdrico{{ loop.index }}" style="width: 100%;"   label="Denominazione"/></td>
      <td><input class="inputNormal" id="Parametri_UlterioreSuolo{{ loop.index }}"  format="number" name="Parametri_UlterioreSuolo{{ loop.index }}" style="width: 100%;"  label="Suolo"/></td>
      <td><input class="inputNormal" id="Parametri_UlterioriCoordinate{{ loop.index }}"  format="number" name="Parametri_UlterioriCoordinate{{ loop.index }}" style="width: 100%;" label="Coordinate"/></td> 
    </tr>
    {% endfor %} 
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Pretrattamento 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_PreTrattamento" name="Tassonomia_PreTrattamento" label="Pretrattamento" mandatory="true"></div>
        <input id="Tassonomia_PreTrattamento1" name="Tassonomia_PreTrattamento" type="radio" value="1" />
      </td>
      <td>
        <p>
          non è presente impianto di pretrattamento
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_PreTrattamento2" name="Tassonomia_PreTrattamento" type="radio" value="2" />
      </td>
      <td>
        <p>
         è presente impianto di pretrattamento
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Tipologia
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input mandatory_enabled="#Tassonomia_PreTrattamento2.checked()" class="inputNormal" id="Parametri_TipologiaPretrattamento" name="Parametri_TipologiaPretrattamento" style="width: 100%;" label="Tipologia pretrattamento" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Rifiuti liquidi
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_RifiutiLiquidi" name="Tassonomia_RifiutiLiquidi" label="Rifiuti liquiditi" mandatory="true"></div>
        <input id="Tassonomia_RifiutiLiquidi1" name="Tassonomia_RifiutiLiquidi" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
          non sono presenti rifiuti liquidi
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="7" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_RifiutiLiquidi2" name="Tassonomia_RifiutiLiquidi" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
         sono presenti rifiuti liquidi
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 16%;">
        <p class="Labelcella">
          CER	
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Descrizione rifiuto
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input mandatory_enabled="#Tassonomia_RifiutiLiquidi2.checked()" class="inputNormal" id="Parametri_Cer" name="Parametri_Cer" style="width: 100%;" label="Cer" />
      </td>
      <td>
        <input mandatory_enabled="#Tassonomia_RifiutiLiquidi2.checked()" class="inputNormal" id="Parametri_DescrizioneRifiuto" name="Parametri_DescrizioneRifiuto" style="width: 100%;" label="Descrizione rifiuto" />
      </td>
    </tr>
    {% for i in range(1, 5) %}
    <tr>
      <td><input enabled="#Tassonomia_RifiutiLiquidi2.checked()" class="inputNormal" id="Parametri_RifiutiCer{{ loop.index }}" name="Parametri_RifiutiCer{{ loop.index }}" style="width: 100%;" label="CER"/></td>
      <td><input enabled="#Tassonomia_RifiutiLiquidi2.checked()" class="inputNormal" id="Parametri_UlteruioreDescrizioneRifiuto{{ loop.index }}"  name="Parametri_UlteruioreDescrizioneRifiuto{{ loop.index }}" style="width: 100%;"  label="Descrizione rifiuto"/></td>
    </tr>
    {% endfor %} 
  </tbody>
</table>




<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          pagamento dell'imposta di bollo
        </p>
      </td>
    </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" type="hidden" value="" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''"/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
